Bug 1534806 - The pxe_ilo driver ignores power requests under certain conditions with HP BL460
Summary: The pxe_ilo driver ignores power requests under certain conditions with HP BL460
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-proliantutils
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 11.0 (Ocata)
Assignee: PURANDHAR SAIRAM MANNIDI
QA Contact: mlammon
URL:
Whiteboard:
Depends On: 1460915 1537724
Blocks: 1473267
TreeView+ depends on / blocked
 
Reported: 2018-01-16 01:27 UTC by PURANDHAR SAIRAM MANNIDI
Modified: 2020-07-16 09:59 UTC (History)
17 users (show)

Fixed In Version: python-proliantutils-2.4.0-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1460915
Environment:
Last Closed: 2018-02-13 16:39:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1725204 None None None 2018-01-16 01:27:00 UTC
OpenStack gerrit 519967 None None None 2018-01-16 01:27:00 UTC
Red Hat Product Errata RHBA-2018:0311 normal SHIPPED_LIVE Red Hat OpenStack Platform 11 Bug Fix and Enhancement Advisory 2018-02-14 00:05:57 UTC

Comment 6 errata-xmlrpc 2018-02-13 16:39:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0311


Note You need to log in before you can comment on or make changes to this bug.